IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_47_insert]') AND type = 'TR')
DROP TRIGGER [dbo].[order_47_insert]
GO
CREATE  trigger order_47_insert on order_47 for insert as
begin
   insert into mps_sync(sk_type,sk_bizid,sk_tag2,sk_operation,sk_objid) 
   select 1,ord_bizid,0,1,ord_id from inserted 


end